Results 1 to 6 of 6

Thread: Compatibility with Wordpress 6.0?

  1. #1
    Thread Starter
    couponlover's Avatar
    Join Date
    Jan 2014
    Location
    United States
    Posts
    699
    Thanks
    187
    Thanked 25 Times in 21 Posts

    Compatibility with Wordpress 6.0?

    Now that 6.0 is released, can you attest to the compatibility of Clipper 2.0.9? Or is it not yet, and will be in 2.0.10?

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    40,826
    Thanks
    166
    Thanked 3,395 Times in 3,266 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  3. #3
    Thread Starter
    couponlover's Avatar
    Join Date
    Jan 2014
    Location
    United States
    Posts
    699
    Thanks
    187
    Thanked 25 Times in 21 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  4. #4
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    40,826
    Thanks
    166
    Thanked 3,395 Times in 3,266 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  5. The Following User Says Thank You to jomarkosabel For This Useful Post:

    couponlover (June 29th, 2022)

  6. #5
    Thread Starter
    couponlover's Avatar
    Join Date
    Jan 2014
    Location
    United States
    Posts
    699
    Thanks
    187
    Thanked 25 Times in 21 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  7. #6
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    40,826
    Thanks
    166
    Thanked 3,395 Times in 3,266 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  8. The Following User Says Thank You to jomarkosabel For This Useful Post:

    couponlover (June 30th, 2022)

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Wordpress 6.0 Compatibility
    By simonharding in forum Help Using Vantage
    Replies: 1
    Last Post: May 26th, 2022, 10:12 AM
  2. Wordpress 4.0 Compatibility
    By advanceto in forum Help Using Vantage (Legacy)
    Replies: 3
    Last Post: September 8th, 2014, 11:46 AM
  3. WordPress 3.7 compatibility
    By colecoboy84 in forum Flux
    Replies: 1
    Last Post: October 26th, 2013, 04:01 AM
  4. Compatibility with wordpress 3.3
    By abetts in forum Report ClassiPress Bugs
    Replies: 3
    Last Post: December 19th, 2011, 05:46 AM